Subject: Trainer Candidate - Anuj Chauhan
From: Anuj Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:06:49 -0400

| | Tech Support Test

Name | Anuj Chauhan
E-mail | [email-masked]
Phone Number | (91) 7982571841
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Moradabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Sorcier Intl | Process Manager | Jan 2021 | 34000
Previous Employer 2 | Portway | Team Lead | Feb 2018 | 21000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have spent four years as an Process Manager and Team Leader , specific trainer roles i also trained the QC and team leaders as well as agents for the process. I also onboard the new process and trained the team as according run successfully that process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Can't say most difficult yeah but i can say the challenging situation i faced and also i learned from that too much. As a process manager i acquire a new client for my company and before launch the process i need understand the process and also i need to trained the 35 agents and those agents list have to provide to the client as well for all these i have only 15 days. I quickly make the training schedule and prepared the things for training as according to the process requirement. client work was in to financial sector Process was to generate the the verified and hot sales lead with quality for financial products like insurance, FD,NPS mutual fund and before go live every agents need pass the two certification round which will be taken by the client side. In those round first round to clear the mock call and the second round candidate need to do the live call and have to generate the 5 qualified lead from out of 35 data. There was 14 plans and services client was providing and candidate need to analyze the requirement  of the customer and pitch the right thing to the customer as accordingly. As a trainer i need to train the candidate and also make sure that every candidate pass in both of the round. I accept that and trained the candidate as requirement and out of 35 i have on-boarded 28 candidates successfully and every candidate generate the above 6 lead from the given data. That was the tiny situation i faced in short of time i understand the process and trained the team under timeline and successfully run that process that situation i can say little bit challenging but not difficult. Which gave me challenge and i handled that situation with proper planning and believe. Thanks
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is service is we are realizing to customer and great is customer saying its great
What according to you makes you a good candidate for this position? | I believe i can use my skills and experience for this position in better way and with that i can add some more things and also will learn more.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |